package com.meeting.demo.dependency.menu.item;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;
import com.meeting.demo.R;

public class MinimizeMeetingWindowMenu implements IConfMenu {

    @Override
    public int getId() {
        return R.id.minimize_meeting_window;
    }

    @Override
    public int getImage() {
        return R.drawable.hwmconf_topbar_btn_exit;
    }

    @Override
    public int getTextRes() {
        return R.string.menu_minimize_meeting_window;
    }

    @Override
    public int getUnCheckedText() {
        return R.string.menu_minimize_meeting_window;
    }

    @Override
    public int getCheckedText() {
        return R.string.menu_minimize_meeting_window;
    }
}
